search_path_queue_tag Struct Reference

## Data Fields

struct search_path_queue_tag * | next
const char * | enc

## Detailed Description

Definition at line 245 of file transcode.c.

## Field Documentation

const char* search_path_queue_tag::enc

Definition at line 247 of file transcode.c.

Referenced by transcode_search_path(), and transcode_search_path_i().

struct search_path_queue_tag* search_path_queue_tag::next

Definition at line 246 of file transcode.c.

Referenced by transcode_search_path(), and transcode_search_path_i().

The documentation for this struct was generated from the following file:

- transcode.c